obj_min -18192
obj_max 8184
max_refs 47740
new_mantle
//jump_speed_boost 1.4
small_portal_repel
force_correct_rope_lengths 1
fogging 1
enhanced_sky 1
render_weather 1
sfx_channels 48
apply_dbmods 0
enhanced_aidetect_trace